
link:
  inputs:
    - assemble:
       source: startup_m3.asm
       machine: arm
    - compile:
       sources: [hello.c3]
       includes: []
       machine: arm
  layout:
      code: 0x0
      data: 0x20000000
  output: bare.bin

